/*
Theme Name: ConstructorOne Child
Author: themexriver
Version: 1.0.0
Author URI: http://themeforest.net/user/themexriver
Theme URI: http://themeforest.net/user/themexriver
Description: This is Construction theme
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_constructorone
Template: constructorone
*/

@import url(../constructorone/style.css);


/*reset*/
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"], 
select, textarea{
    background: transparent;
    border: 1px solid #fff;
    padding: 0px 25px;
    font-size: 14px;
    height: 52px;
    margin: 0px 15px 15px 0px;
    color: #fff;
}
select{
    text-transform: uppercase;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(https://www.communitybuildersia.com/wp-content/themes/constructorone-child/images/select-arrow.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 6%;
    background-repeat: no-repeat;
    padding-left: 0 !important;
    text-indent: 25px !important; 
}
select option{
    background: #353535;
}
input::placeholder, 
textarea::placeholder{
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.btn{
    padding: 12px 20px;
    border-radius: 0;
    position: relative;
    min-width: 180px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    letter-spacing: 1px;
}
.btn:after{
    content: "\ea3d";
    font-family: 'icomoon';
    position: absolute;
    transform: rotate(-45deg);
    right: 18px;
    transition: all .3s ease;
    font-weight: normal;
    top: 12px;
}
.btn:hover{
    color: #fff ;
}
.btn:hover::after{
    right: 10px;
    transition: all .3s ease;
}
h1,h2,h3,h4,h5{
    font-family: 'Roboto', sans-serif;
}

/*fonts*/
@font-face {
  font-family: 'icomoon';
  src:  url('https://www.communitybuildersia.com/wp-content/themes/constructorone-child/fonts/icomoon.eot?7k7y2x');
  src:  url('https://www.communitybuildersia.com/wp-content/themes/constructorone-child/fonts/icomoon.eot?7k7y2x#iefix') format('embedded-opentype'),
    url('fonts/icomoon_7k7y2x.ttf') format('truetype'),
    url('https://www.communitybuildersia.com/wp-content/themes/constructorone-child/fonts/icomoon.woff?7k7y2x') format('woff'),
    url('https://www.communitybuildersia.com/wp-content/themes/constructorone-child/fonts/icomoon.svg?7k7y2x#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-up-left2:before {
  content: "\ea39";
}
.icon-arrow-down-right2:before {
  content: "\ea3d";
}
.main-header .header-top .top-left{
    float: none;
    padding:6px 0px;
    text-align: right;
}
.main-header .header-top ul li{
    float: right;
}
.main-header .header-top ul li a{
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
}
.main-header .header-top ul li a:hover{
    color:#1c53e8 !important;
}
.main-header .header-upper{
    padding: 15px 0px;
    background: #f7f7f7;
}
.page-wrapper header.main-header .header-upper{
    background: url(https://www.communitybuildersia.com/wp-content/themes/constructorone-child/images/texture.jpg) !important;
    margin-bottom: -6px;
}
.main-header .info-box:hover .icon-box{
    color:#1c53e8;  
}
.main-header .info-box strong{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}
.main-header .nav-outer{
    float: right;
}
.main-header .nav-outer:before{
    width: 80%;
    background:#353535; 
}
.main-menu .navigation > li:before{
    background:#353535;
}
.main-menu .navigation > li > a{
    padding: 16px 25px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.main-menu .navigation > li:hover:before,
.main-menu .navigation > li.current:before,
.main-menu .navigation > li.current-menu-item:before{
    background:linear-gradient(to right, rgba(1,24,210,1), rgba(54,141,255,1));;    
    opacity: 0;
}
.main-menu .navigation > li:hover:before, .main-menu .navigation > li.current:before, .main-menu .navigation > li.current-menu-item:hover::before{
    opacity: 1;
}
li#menu-item-295:before {
    opacity: 1;
}
.main-header .btn-outer{
    width: 200px;
    /*background:#0118d2;*/
    background:linear-gradient(to right, rgba(1,24,210,1), rgba(54,141,255,1));
    -webkit-clip-path: polygon(0 0, 100% 0%, 87% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 87% 100%, 0% 100%);    
}
.main-header .btn-outer .inq-btn{
    padding: 16px 0px;
}
.main-header .btn-outer .inq-btn:before{
    background:linear-gradient(to right, rgba(1,24,210,1), rgba(54,141,255,1));
    display: none;
}
.main-header .btn-outer .inq-btn:hover{
    background: #353535;
}
.main-header .btn-outer .inq-btn:hover::before{
    background: #353535;
    /*opacity: 0;*/
}
.main-header .header-upper .upper-right{
    top: -22px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-header .header-lower{
    top: -20px;
    left: 80px;
}
.main-header .header-top .top-right{
    display: none;
}
.main-header .header-top{
    background: #353535;
}
.main-header .header-top .top-left:before{
    background: #353535;
}
.logo a img {
    max-width: 270px;
}
.main-header .header-upper .upper-column{
    margin-left: 60px;
}
.Office-hours-box {
    padding-left: 0 !important;
}
.main-header .header-top ul li p {
    color: #fff !important;
    margin-bottom: 0;
    font-size: 12px !important;
    text-transform: uppercase;
}
div.page-wrapper section.page-title{
    background-image: url(https://www.communitybuildersia.com/wp-content/themes/constructorone-child/images/page-banner.jpg) !important;
    margin-top: 0;
}
.page-title:after{
    display: none;
}

/*sldier section*/
.slider-heading {
    font-size: 56px !important;
    line-height: 56px !important;
    margin-bottom: 40px !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800 !important;
}
.heading1 {
    font-weight: 400 !important;
    font-family: 'Montserrat', sans-serif;
}
.text{
    margin-top: 25px !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300 !important;
}
.theme-btn .icon-right{
    margin-top: 0px !important;
}
.main-slider.style-one{
    position: relative;
}
.main-slider.style-one:after{
    display: none;
}

.main-slider.style-one:before{
    content: '';
    background-color: rgba(0,0,0,0.8);
    width: 60%;
    height: 100%;
    position: absolute;
    left: 0;
    top:0;
    z-index: 1;
    -webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}
#rev_slider_1_1_forcefullwidth {
    /*position: relative !important;*/
    z-index: 22;
}
.ares.tparrows{
    background: #353535 !important;;
    color: #fff !important;;
    min-height: 50px !important;;
    min-width: 50px !important;;
    border-radius: 0 !important;;
}
.ares.tparrows:hover{
    background: #1c53e8 !important;
    color: #fff !important;
}
.ares.tparrows:before{
    font-size: 20px;
    line-height: 50px;
}
.tp-title-wrap{
    display: none !important;
}
/*.tp-leftarrow.tparrows.ares{
    left: 100px !important;
}*/
/*.tp-rightarrow.tparrows.ares{
    left: 90%  !important;
}*/
.ares.tparrows.tp-leftarrow:before{
    content: "\ea39" !important;
    font-family: 'icomoon' !important;
    top: -4px;
    transform: rotate(-45deg);
    left: 0px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.ares.tparrows.tp-rightarrow:before{
    content: "\ea3d" !important;
    font-family: 'icomoon' !important;
    transform: rotate(-45deg);
    color: #fff;    
    font-size: 16px;
    top: -4px;
}
.btn-style-one{
    outline: 0;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    width: 300px !important;
}
.ares.tparrows:hover:before{
    color: #fff !important;
}
.btn-style-one:hover{
    outline: 0;
    background: #1c53e8;
}
.flaticon-arrows-10:before{
    content: "\ea3d";
    font-family: 'icomoon';
    position: absolute;
    transform: rotate(-45deg);
    right: -18px;
    transition: all .3s ease;
    font-weight: normal;
    top: 0px;
}
ul.tp-revslider-mainul li .slotholder:before{
    content: '';
    background-color: rgba(28,83,232,0.7);
    width: 60%;
    height: 100%;
    position: absolute;
    left: 0;
    top:0;
    z-index: 1;
    -webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}

.rev_slider_wrapper{
    z-index: 2;
}
.blog-page-body{
    display: none;
}
.page .sidebar-page-container .blog-posts-container {
    background: transparent !important;
    padding: 50px 30px !important;
}

.page-numbers li a,
.page-numbers li,
span.page-numbers,
.page-numbers {
    width: 50px;
    height: 50px;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    border: none;
    outline: none;
    color: #353535 !important;
    font-size: 20px;
    z-index: 10;
    transition: 0.3s;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px 15px 0;
    text-decoration: none !important;
}

.page-numbers li {
    margin: 0 5px;
}

.page-numbers li a:hover,
.page-numbers.current,
.page-numbers:hover {
    background: #1c53e8;
    color: #ffffff !important;
}

.page-numbers:first-child {
    margin-left: 0;
}

.page-numbers:last-child {
    margin-right: 0;
}

a.next.page-numbers ,a.prev.page-numbers {
    display: none;
}
/*about sec*/
.about-us-bg{
    background-image: url(https://www.communitybuildersia.com/wp-content/themes/constructorone-child/images/about-logo.png);
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-position: left;
}
 .about-row .col-lg-4{
    margin-top: 70px;
}
.row.about-row h3 {
    color: #1c53e8;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.row.about-row p{
    color: #353535;
    font-size: 17px;
}
.row.about-row .btn {
    background: #353535;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 15px;
    padding-right: 50px;
}
.about-sec-img {
    position: relative;
}
.about-sec-img:after{
    content:"";
    background-color: #1c53e8;
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 15% 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 15% 100%);
    position: absolute;
    left: -25px;
    bottom: -25px;
    top: 25px;
    width: 100%;
}
.about-sec-img img{
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 15% 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 15% 100%);
    display: block;
    position: relative;
    width: 100%;
    z-index: 999;
}
.theme_color {
    color: #1c53e8;
}
.sec-title h2{
    color: #353535;
    text-shadow: 1px 2px 4px rgba(0,0,0,0.4);
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 800 !important;
}
.sec-title .text{
    color: #353535;
}
.what-we-do{
    padding: 50px 0px;
}
/*.what-we-do .image-section{
    display: none;
}*/
.what-we-do .image-section:before{
    display: none;
}
.tabs-box .tab-buttons .tab-btn:hover:before, .tabs-box .tab-buttons .tab-btn.active-btn:before {
    background: linear-gradient(to right, rgba(1,24,210,1), rgba(54,141,255,1));
    border-color:rgba(54,141,255,1);
}
.text h3{
    color: #353535 !important;
}
.tabs-box h3{
    color: #fff;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
}
.content-area h3 {
    color: #353535;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
}
.tabs-box .main-content-box .text{
    color: #353535;
}
.tabs-box .how-works-box .inner-content{
    padding: 50px 25px 50px;
    background: #1c53e8;
    height: 400px;
}
.tabs-box .styled-steps {
    padding-left: 15px;
}
.tabs-box .styled-steps li {
    position: relative;
    padding: 0;
    border-bottom: 0;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.tabs-box .styled-steps li:before {
    content: '';
    background: #fff;
    width: 6px;
    height: 6px;
    position: absolute;
    left: -12px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
.tabs-box .styled-steps li .count {
    display: none;
}
.tabs-box .tab-buttons .tab-btn{
    color: #353535;
    font-weight: 700;
}
.tabs-box .tab-buttons .tab-btn:before{
    border-color: #353535;
}
.progress-boxes .bar-outer{
    display: none;
}
.tabs-box .styled-steps li{
    font-weight: 400;
}
.testimonials-section{
    background-image: url(https://www.communitybuildersia.com/wp-content/themes/constructorone-child/images/about-logo.png);
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-position: right;
}
.testimonials-section .carousel-outer .owl-prev:hover, 
.testimonials-section .carousel-outer .owl-next:hover{
    background: #1c53e8 !important;
}
.testimonials-section .testi-box .info-box .left-curve{
    top: -34px;
}
.testimonials-section .testi-box .info-box .right-curve{
    top: -34px;
}
.testimonials-section .testi-box .info-box .content{
    top: -15px;
}
.testimonials-section .testi-box .info-box .content h4{
     font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
}
.testimonials-section .testi-box .text-content{
    height: 150px !important;
    overflow: hidden;
    overflow-y: scroll;
    padding: 10px 15px;
}
.owl-carousel .owl-stage{
    display: flex;
    justify-content: center;
    align-items: center;
}
.flaticon-arrows-1:before{
    content: "\ea3d";
    font-family: 'icomoon';
    transform: rotate(-45deg);
    color: #fff;
    display: inline-block;
    font-size: 16px;
}
.flaticon-arrows-18:before{
    content: "\ea39";
    font-family: 'icomoon';
    top: 0;
    transform: rotate(-45deg);
    left: 0px;
    text-align: center;
    color: #fff;
    display: inline-block;
    font-size: 16px;
}
.what-we-do{
    background-image: url(https://www.communitybuildersia.com/wp-content/themes/constructorone-child/images/texture.jpg);
    background-repeat: repeat;
}
.latest-news{
    padding: 40px 0px;
}
/*call action section*/
.default-intro-section{
    background-size: 50%;
    background-position: left;
}
.default-intro-section:before{
    display: none;
}
.default-intro-section .content-box{
    padding-left: 100px;
}
.default-intro-section .content-box:after {
    content: '';
    background: #1c53e8;
    width: 30px;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.default-intro-section h3{
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 800 !important;
}
.call-action-form form input,
.call-action-form form select {
    width: 240px;
    color: #fff;
}
.submit-btn {
    padding: 14px 0px 14px 15px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #1c53e8;
    min-width: 180px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-weight: 700;
    padding-right: 40px;
    outline: none !important; 
}

.call-action-form .wpcf7-not-valid,
.call-action-form input.wpcf7-not-valid{
    border:1px solid #f00 !important;
}
.call-action-form span.wpcf7-not-valid-tip,
.call-action-form div.wpcf7-response-output{
    display: none !important; 
}
.call-action-form .submit-btn-wrap{
    position: relative;
}
.submit-btn-wrap .btn:after{
    right: 35px;
}
.submit-btn-wrap .btn:after {
    top: 15px;
}
.submit-btn-wrap .btn:hover:after{
    right: 27px;
}
.submit-btn-wrap input{
    display: none !important;
}
.submit-btn-wrap .ajax-loader{ 
    position: absolute;
    right: -20px;
    top: calc(50% - 8px);
    outline: none !important; 
}

/*contact map section*/
.contact-map {
    display: flex;
    align-items: center;
}
.contact-sec1 {
    background-image: url(https://www.communitybuildersia.com/wp-content/themes/constructorone-child/images/contact-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 60%;
    padding: 60px 100px 60px 0px;
    position: relative;
    z-index: 2;
    -webkit-clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%);
}
.contact-sec1:before {
    content: '';
    background-color: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.contact-sec1 span.wpcf7-not-valid-tip{
    display: none;
}
.contact-sec1 .wpcf7-not-valid{
    border-color: red;
}
.contact-sec1 .wpcf7-validation-errors,
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    display: none !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450 !important;
}
/*.contact-sec1:after{
    content: '';
    background-image: url(https://www.communitybuildersia.com/wp-content/themes/constructorone-child/images/map-shape.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    width: 89px;
    top: 0;
    right: -75px;
    z-index: 2;
}
*/
.contact-container {
    max-width: 640px;
    margin-left: auto;
    z-index: 2;
    position: relative;
}
.contact-container h3 {
    color: #fff;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
}
.contact-container form input, 
.contact-container form select{
    width: 270px;
}
.contact-container textarea {
    display: block;
    width: 560px;
    padding: 20px 25px;
    height: 120px;
}
.map-sec {
    position: absolute;
    right: 0;
    width: 50%;
    z-index: 1;
}
.map-sec iframe{
    width: 100%;
    height: 390px;
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
    -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}
.place-card-large{
    display: none !important;
}

/*logo section*/
.custom-logo{
    text-align: center;
}
.custom-logo h5{
    font-size: 18px;
    color: #1c53e8;
    margin-bottom: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
}
.custom-logo ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}
.custom-logo ul li{
    margin: 0px 40px;
}
.custom-logo ul li:first-child{
    margin-left: 0;
}
.custom-logo h6{
    color: #353535;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300 !important;
}
.custom-logo h6 a {
    color: #353535;
}
.custom-logo h6 a:hover{
    color: #1c53e8;
}

/*footer*/
.sponsors-section{
    padding: 0px 0px 50px;
}

.main-footer{
    color:#f7f7f7;
    background:#353535;
}
.footer-widget.about-widget .logo img {
    max-width: 170px;
}
.main-footer .footer-upper{
    color:#f7f7f7;
}
.footer-upper .column h3{
    color: #f7f7f7;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
}
.main-footer .footer-upper a{
    color: #f7f7f7;
}
.menu-footer-menu-container ul li {
    margin-bottom: 6px;
}
.menu-footer-menu-container ul li a:hover{
    color: #1c53e8;
}
.main-footer .footer-upper a:hover{
    color:#f7f7f7;  
}
.main-footer .social-links a{
    border:1px solid #1c53e8;
    background: #1c53e8;
}
.main-footer .social-links a:hover{
    background: transparent;
    border-color:#fff;  
}
.main-footer .contact-info{
    margin-bottom: 25px;
}
.main-footer .contact-info li a{
    color: #f7f7f7 !important;
}
.main-footer .contact-info li{
    margin-bottom: 10px;
}
.footer-bottom{
    color:#fff;
    background: #1c53e8;
    padding: 60px 0px;
    text-align: center;
}
/*.footer-bottom .pull-left{
    margin-top: 12px;
}*/
.footer-bottom a{
    color:#fff; 
    font-size:12px;
    line-height:12px;
}
.footer_widget .textwidget li a{
    color: #f7f7f7 !important;
}
.footer_widget .textwidget li a:hover{
    color:  #1c53e8 !important;
    text-decoration: none !important;
}
.footer_widget .textwidget li a {
    color: #f7f7f7 !important;
}
.textwidget,.widget .tagcloud,.widget_calendar{
    padding: 0 !important;
}
.footer_widget .textwidget li a {
    color: #f7f7f7 !important;
}
.textwidget, .widget .tagcloud, .widget_calendar{
    padding: 0;
}
.scroll-to-top:before{
    background: #353535;
    border-color: #353535;
}
.scroll-to-top span {
    transform: rotate(44deg);
    margin-top: 13px;
}
.scroll-to-top span:hover::before{
    color: #1c53e8;
}
.info-text ul {
    display: flex;
    align-items: center;
    margin-top: 8px;
    justify-content: center;
    text-align: center;
}
.info-text ul li{
    padding: 0px 10px;
    border-right: 1px solid #fff;
    line-height: 15px;
}
.info-text ul li:last-child{
    border-right: 0;
}
.info-text ul li a:hover{
    color: #353535;
}
.info-text p{
    margin-bottom: 0 !important;
    color: #fff !important;
}
.copyright-text p {
    color: #fff !important;
}
.copyright-text ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
ul#menu-footerpages-menu {
  
}
.copyright-text ul li{
    padding: 0px 10px;
    border-right: 1px solid #fff;
    line-height: 15px;
    margin-bottom: 10px;
}
.copyright-text ul li:first-child{
    padding-left: 0;
}
.copyright-text ul li:last-child{
    border-right: 0;
}
.sidebar-page-container{
    padding-bottom: 40px;
    background-color: #fff;
}
.scroll-to-top:hover{
    color: #1c53e8;
}
.page .sidebar-page-container .blog-posts-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.blog-posts-container a {
    color: #1c53e8;
}


/* new footer css */
.seo-section {
    background: #1c53e8;
}
.seo-menu li a {
    color: #ccc;
    font-size: 12px;
}
.seo-menu .nav-link {
    padding:initial;
    display:initial;
}
.seo-menu li {
    padding-right:4px;
    line-height: 14px;
    padding-left:4px;
    margin-bottom: 10px;
}
.seo-menu li:after {
 content:",";
 color:#ccc;
 font-size:14px;
 font-weight:500;
}

.seo-menu li:last-child:after {
    content:"";
}

.seo-menu {
    display: flex;
    justify-content: center;
    padding:30px 0px 20px;
    flex-wrap: wrap;
}
.bdr-top {
    border-top:1px solid #ccc;
}

.seo-section .inner-seo {
    max-width: 900px;
    margin: 0px auto;
    margin-top:10px;
}
.seo-menu li:last-child {
    border-right: none;
}

.footer-top-menu {
    display: flex;
    justify-content: center;
    margin: 10px 0 5px;
    flex-wrap: wrap;
}
.footer-top-menu li {
    padding-right: 6px;
    border-right: 1px solid #fff;
    line-height: 14px;
    padding-left: 6px;
    text-transform: uppercase;
}
section .footer-top-menu {
    margin-bottom: 30px;
}

.dotcom-design {
    color: #ff9500  !important;
    text-decoration:underline;
}


.footer-top-menu li a {
    text-transform: uppercase;
    color: #fff !important;
    font-size: 14px !important;
}
.copyright ul li a:hover, .seo-menu .nav-link:hover , .footer-top-menu  li a:hover  {
    color:#ff9500 !important;
}
/*media queries*/
@media(min-width: 1441px){
    .tp-leftarrow.tparrows.ares{
        left: 100px !important;
    }
    .tp-rightarrow.tparrows.ares{
        left: auto  !important;
        right: 100px !important;
    }
    .auto-container{
        position: relative;
    }
    .testimonials-section .carousel-outer .owl-next{
        right: -50px !important;
        background: #353535 !important
    }
    .testimonials-section .carousel-outer .owl-prev{
        left: -50px !important;
        background: #353535 !important
    }
}
@media(max-width: 1400px){
    .contact-sec1{
        padding-right: 60px;
    }
    .main-header .header-lower{
        left: 45px;
    }
}
@media(max-width: 1199px){
    .main-header .header-lower {
        top: -15px;
        left: 22px;
    }
	.custom-sidebar {margin-top: 50px;}
    .main-header .header-upper .upper-right{
        top: -15px;
    }
    .about-row .col-lg-4 {
        margin-top: 0;
    }
    .padd-top-50 {
        padding-top: 0px !important;
    }
    .about-sec-img img{
        width: 70%;
        margin: 0 auto;
    }
    .about-sec-img:after{
        left: -37px;
        bottom: -25px;
        top: 25px;
        width: 70%;
        margin: 0 auto;
        right: 0;
    }
    .what-we-do{
        padding: 40px 0px;
    }
    .testimonials-section{
        padding: 40px;
    }
    .padd-bott-70 {
        padding-bottom: 40px !important;
    }
    .contact-sec1{
        padding: 30px 60px 30px 0px;
    }
    .contact-container{
        max-width: 440px;
    }
    .contact-container textarea{
        width: 270px;
    }
    .services-style-one{
        padding-left: 15px;
        padding-right: 15px;
    }
    .row.about-row .col-lg-4:first-child {
        margin-bottom: 30px;
    }
    .custom-logo ul li {
        margin: 0px 20px;
    }
    .custom-logo ul{
        margin-bottom: 25px;
    }
    .contact-container form input, .contact-container form select {
        width: 205px;
    }
    input[type="text"], input[type="number"], input[type="email"], select, textarea{
        margin: 0px 10px 10px 0px;
    }
    .contact-container textarea {
        width: 425px;
    }
    .testimonials-section .testi-box .text-content{
        padding-bottom: 0;
    }
}
@media(max-width: 1023px){
    .btn-style-one{
        width: 300px !important;
    }
    .main-header .header-upper .upper-right {
        top: -10px;
    }
    .main-header .header-lower{
        left: 0;
        position: static;
        background-image: url(https://www.communitybuildersia.com/wp-content/themes/constructorone-child/images/texture.jpg) !important;
        padding-bottom: 15px;
    }
    .main-header .nav-outer{
        padding-right: 220px;
    }
    .text{
        margin-top: 0px !important;
        text-align: center;
    }
    .slider-img{
        display: none;
    }
    .pull-right.upper-right.clearfix {
        display: none;
    }
    .pull-left{
        text-align: center;
        float: none !important;
    }
    .page-wrapper header.main-header .header-upper{
        margin-bottom: 0;
        padding: 20px 0px 35px;
    }
    .default-intro-section .content-box:before{
        width: 100%;
        height: 100%;
    }
    .default-intro-section{
        background-image: none !important;
        background: #202e31;
    }
    .default-intro-section .content-box {
        padding: 30px 0px;
    }
    .default-intro-section .content-box:after{
        display: none;
    }
    .sec-title{
        margin-bottom: 25px;
    }
    .about-us-bg{
        background-size: 100% 100%;
    }
    .services-style-one{
        padding: 30px 15px;
    }
    .testimonials-section{
        padding: 30px 15px;
    }
    .tabs-box .how-works-box .inner-content{
        padding: 50px 25px;
    }
    .contact-map{
        flex-direction: column;
    }
    .contact-sec1{
        width: 100%;
    }
    .contact-sec1:after{
        display: none;
    }
    .contact-sec1{
        -webkit-clip-path: none;
        clip-path: none;
    }
    .map-sec {
        width: 100%;
        position: static;
    }
    .contact-container {
        max-width: 100%;
    }
    .contact-sec1 {
        padding: 30px 30px;
    }
    .row.about-row .col-lg-4:first-child{
        margin-bottom: 30px;
    }
    .latest-news{
        padding: 30px 0px;
    }
    .image-outer .image img {
        height: 300px;
    }
    .tabs-box .main-content-box .inner-content {
        padding: 20px !important;
    }
    .what-we-do{
        padding: 30px 0px;
    }
    .tabs-box .left-image-box .image-outer{
        padding-right: 0;
    }
    .testimonials-section .carousel-outer .owl-next{
        display: none !important;
    }
    .testimonials-section .carousel-outer .owl-prev{
        display: none !important;
    }
    .contact-container form input, .contact-container form select{
        width: 100%;
    }
    .contact-container textarea{
        width: 100%;
    }
    .custom-logo ul{
        flex-wrap: wrap;
    }
    .custom-logo ul li {
        margin: 0px 40px 30px;
    }
    .padd-bott-70{
        padding-bottom: 0 !important;
    }
    .slider-heading {
        font-size: 25px !important;
        line-height: 30px !important;
        margin-bottom: 40px !important;
        text-align: center;
    }
    .tp-leftarrow.tparrows.ares{
        left: 0 !important;
    }
    .tp-rightarrow.tparrows.ares {
        left: 100% !important;
    }
    ul.tp-revslider-mainul li .slotholder:before{
        width: 85%;
    }
    .main-footer .footer-upper{
        padding: 40px 0px 20px;
    }
    .footer-bottom{
        padding: 20px 15px;
    }
    .info-text ul{
        justify-content: center;
        margin-bottom: 10px;
    }
    .footer-bottom .pull-right {
        float: none !important;
    }
    .info-text{
        text-align: center;
    }
    .footer-bottom .pull-left {
        margin-top: 0;
    }
    .copyright-text ul{
        justify-content: center;
    }
    select{
        background-size: 3%;
    }
    .call-action-form form input, .call-action-form form select{
        width: 100%;
    }
}
@media(max-width: 767px){
    .slotholder:before {
        display: block !important;
        width: 100% !important;
        -webkit-clip-path: none !important;
        clip-path: none !important
    }
    .page-wrapper .main-slider .tp-caption{
        display: block !important;
    }
    .main-slider .text {
        font-weight: 400 !important;
        font-size: 14px !important;
        line-height: 18px !important;
        margin-top: 11px !important;
    }
    .page-wrapper header.main-header .header-upper {
        margin-bottom: 0;
        padding: 15px 0px 30px;
    }
    .main-header .nav-outer:before{
        background: transparent;
    }
    .navbar-collapse > .navigation > li.current-menu-item > a{
        color: #fff !important;
    }
    .header-lower .main-menu .navbar-collapse > .navigation > li{
        border-top: 0 !important;
    }
    .navbar-collapse {
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        top: 63px;
    }
    .main-header .btn-outer{
        width: 130px;
    }
    .icon-bar{
        transition: all 0.3s ease 0s;
    }
    .main-header .btn-outer{
        -webkit-clip-path: none !important;
        clip-path: none !important;
    }
    .rotate-menu .icon-bar:first-child {
        -webkit-transform: rotate(-45deg) translate(-5px, 3px);
        transform: rotate(-45deg) translate(-5px, 3px);
        transition: all 0.3s ease 0s;
    }
    .rotate-menu .icon-bar:nth-child(2) {
        opacity: 0;
    }
    .rotate-menu .icon-bar:last-child {
        -webkit-transform: rotate(45deg) translate(-5px, -4px);
        transform: rotate(45deg) translate(-5px, -4px);
        transition: all 0.3s ease 0s;
    }
    .navbar-collapse.clearfix.collapse.in {
        margin-bottom: 0;
    }
    .main-menu .navbar-collapse > .navigation{
        background:  #353535 !important;
    }
    .navbar-collapse.clearfix.collapse.in{
        border-color: #353535 !important;
    }
    .main-menu .collapse.in, .main-menu .collapsing{
        border-color: #353535 !important;
    }
    .main-menu .navbar-collapse > .navigation > li.current-menu-item > a,
    .main-menu .navbar-collapse > .navigation > li > a{
        background: transparent !important;
        text-align: center !important;
    }
    .main-header .btn-outer{
        left: 15px !important;
    }
    .main-menu .navbar-header .navbar-toggle{
        background: #1c53e8 !important;
    }
    .main-header .nav-outer{
        float: none !important;
    }
    .main-header .btn-outer .inq-btn {
        padding: 13px 0px;
    }
    ul.tp-revslider-mainul li .slotholder:before{
        display: none;
    }
    .padd-top-50 {
        padding-top: 30px !important;
    }
    .about-sec-img:after{
        display: none;
    }
    .tabs-box .main-content-box .text{
        margin-bottom: 0;
    }
    .default-intro-section .content-box:after{
        display: none;
    }
    .call-action-form form input, .call-action-form form select {
        width: 100%;
    }
    .about-sec-img{
        -webkit-clip-path: none;
        clip-path: none;        
    }
    .about-sec-img img {
        -webkit-clip-path: none;
        clip-path: none;
        right: -10px;
        top: -10px;
    }
    .what-we-do{
        padding: 30px 0px;
    }
    .image-outer .image img {
        height: auto;
    }
    .sponsors-section{
        padding-bottom: 20px;
    }
    .sec-title{
        margin-bottom: 15px;
    }
    .footer-bottom{
        padding: 15px 0px;
    }
    .footer-bottom .copyright-text{
        margin-bottom: 0 !important;
    }
    .content-side .default-blog-post h3, .blog-posts-container h3{
        font-size: 20px !important;
    }

}
@media(max-width: 575px){
    .about-us-bg{
        background-size: 100% 100%;
    }
    .testimonials-section{
        background-size: 100% 100%;
    }
    .main-slider a.theme-btn{
		padding: 18px 24px 15px !important;
        margin-top: 30px !important;
    }
    .btn-style-one {
        width: 250px !important;
        margin-left: 20px !important;
    }
    .testimonials-section .testi-box .author-thumb{
        width: 200px !important;
        margin: 0 auto;
    }
    .testimonials-section .testi-box .info-box .content {
        top: 0px;
    }
    .owl-carousel .owl-item{
        width: 350px !important;
        margin: 0 auto !important;
        margin-right: 30px !important;
        margin-left: 5px !important;
    }
    .info-text p{
        font-size: 15px !important;
    }
    .footer-bottom .copyright-text{
        font-size: 15px;
        line-height: 22px;
    }
	.page-numbers li a, .page-numbers li, span.page-numbers, .page-numbers {
    width: 35px;
    height: 35px;
    font-size: 14px;
}

.page-numbers li {
    margin-bottom: 10px;
}
}
@media(max-width: 479px){
    .main-header .header-top ul li {
        float: none;
        margin-right: 0;
        text-align: center;
    }
    .main-header .header-top ul li a {
        font-size: 11px;
    }
    .tp-leftarrow.tparrows.ares{
        display: none;
    }
    .tp-rightarrow.tparrows.ares{
        display: none;
    }
    .tabs-box .main-content-box .text{
        margin-bottom: 0;
    }
    .about-sec-img img{
        right: 0;
        top: 0;
        width: 100%;
    }
    .copyright-text ul{
        margin: 5px 0px;
    }
    .copyright-text ul li a{
        font-size: 13px;
    }
}



.grecaptcha-badge {
display: none !important;
}